/*部分需要麻煩Up加上滑鼠變換游標的內容，目前a標籤使用onclick事件=點擊行為
主要是因為避免a element的herf未填內容有可能造成網頁行為異常。
2013/4/26 by Tony*/
/*front_layout.css-start*/
/*
讓scroll bar保持顯示狀態 就不會左右晃
*/
html {
  overflow: scroll;
}
.menu .game_btn {
cursor: pointer;
}
.menu .member_btn{
cursor: pointer;
}
.menu .deposit_btn{
cursor: pointer;
}
/*front_layout.css-end*/

/*common.css */
/*開通帳號內選擇日期的圖示 固定id */
#iconCalendar {
cursor: pointer;
}
.pop_out_box{
/*********  強烈要求移除所有pop_box_box有關left的屬性   4/30 弄了一個上午  *********/
position: absolute !important;
left: 0% !important;
}
/*會員pop out 視窗的送出按鈕 */
.pop_out_box .confirm_btn {
cursor: pointer;
}
/*會員綁定GT子帳號pop_out的title文字*/
.pop_out_box .remark_box {
text-align: left;
}
/*會員中心右邊選單 */
.member_menu li a{
cursor: pointer;
}
/*common.css-end */

/*member_center.css-start*/
.member_box .profile .edit_more a{
cursor: pointer;
}
.member_box .account_inf .bundle_btn_GT {
cursor: pointer;
}
.member_box .account_inf .bundle_btn_out {
cursor: pointer;
}

.create{ 
/*遮罩  保留 寬 高  position就好  其他都可以用Jquery的  blockUI 解決*/   
  background-color: rgba(0,0,0,0) !important;   
  height: 265px !important;
  filter:alpha(opacity=100) !important;       /* IE */
        -moz-opacity:1 !important;              /* Moz + FF */
         opacity: 1 !important; 
}

.member_box .create_btn{  
/* 同上，left跟 top不需要   呼叫blockUI的時候會自動置中 硬加上會被推歪 */ 
  left: 0px !important;
  top: 0px !important;  
}  
/*member_center.css-end*/

/*game_center.css-start*/
.game_inf .start_btn{
cursor: pointer;
}
.gamelist_main li img{
cursor: pointer;
}
.gamelist_main li h4 {
cursor: pointer;
}
.gamelist_main li a{
cursor: pointer;
}
/*game_center.css-end*/
/*日曆CSS樣式*/
.ui-widget-content{
  font-size: 13px !important;
}/*日曆外框*/

.ui-datepicker .ui-datepicker-header {
  background-color: #CE0000;
  background-image: none !important;
}
.ui-widget-header .ui-state-hover
{
  border: 1px solid #fff;
  background-image: none !important;/*日曆上下月按鈕顯示*/
}
.ui-datepicker table{background-color:#eeeeee !important;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px;
  background-image: url(../images/ui-icons_222222_256x240.png);
}
.ui-datepicker .ui-datepicker-prev-hover {
  background-color: #8A0003 !important;
}
.ui-datepicker .ui-datepicker-next-hover {
  background-color: #8A0003 !important;
}
.ui-widget-content .ui-state-default{
  background-image: none !important;/*日期字*/
}
.ui-state-default{
  color: #333 !important;
}
.ui-datepicker-current-day a { background: #ffffff/*{bgColorActive}*/ url(/common/frontend/images/ui-bg_glass_65_ffffff_1x400.png)/*{bgImgUrlActive}*/ 50%/*{bgActiveXPos}*/ 50%/*{bgActiveYPos}*/ repeat-x/*{bgActiveRepeat}*/ !important; }
.ui-datepicker th {/*background-color: #FFEE99;*/ }
.ui-datepicker td {
  /*background-color: #FFF;*/
}
.ui-datepicker td span, .ui-datepicker td a {
  background-color: #FFF !important;
  font-size: 14px;
}
.ui-datepicker td span, .ui-datepicker td a:hover {
  background-color: #666 !important;
  color: #FFF !important;
  border: 1px solid #999 !important;
}

.pop_calendar{  z-index:9999; position:absolute; margin-top:610px;left:35%;}

/* 遊戲中心右方slider*/
.jq_gamebanner .game_sliderplayer .game_sliderlist {
    width: 385px; 
    height: 250px;  
  } 
.txt_gamebanner {top: 10px!important;}
/*控制首頁輪播廣告*/
#sliderbox.anythingBase{
width: 800px;
height: 250px;
}
/************* 以上為首頁調整部分 以下為登入註冊頁面調整部分***************/
#wrapper_login label.error {
  margin-left: 10px;
  margin-top:0px;
  width: auto;
  display: inline;
  font-size: 12px;
  color: red;
}
#wrapper_login label.note {
  margin-left: 10px;
  margin-top:0px;
  width: auto;
  display: inline;
  font-size: 12px;
  color: gray;
}
#wrapper_login p.error {
  margin-left: 10px;
  margin-top:0px;
  width: auto;
  display: inline;
  font-size: 12px;
  color: red;
}
#wrapper_login label.valid {
  margin-left: 10px;
  width: 20px;
  height:20px;
  background: url('../images/right_icon.png');
  display: inline-block;
}

#wrapper_create label.error {
  margin-left: 10px;
  margin-top:0px;
  width: auto;
  display: inline;
  font-size: 12px;
  color: red;
}
#wrapper_create label.note {
  margin-left: 10px;
  margin-top:0px;
  width: auto;
  display: inline;
  font-size: 12px;
  color: gray;
}
#wrapper_create p.error {
  margin-left: 10px;
  margin-top:0px;
  width: auto;
  display: inline;
  font-size: 12px;
  color: red;
}
#wrapper_create label.valid {
  margin-left: 10px;
  width: 20px;
  height:20px;
  background: url('../images/right_icon.png');
  display: inline-block;
}
